## Settings file was created by plugin Mini Map Mod v3.3.2
## Plugin GUID: MiniMap

[Icon.Barrel]

## Whether or not Barrels should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 3
width = 3

## Width of the icon
# Setting type: Single
# Default value: 3
height = 3

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.0,"y":3.0}
elevationMarkerOffset = {"x":3.0,"y":3.0}

[Icon.Chest]

## Whether or not Chests, Roulette Chests should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 8
width = 8

## Width of the icon
# Setting type: Single
# Default value: 6
height = 6

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texInventoryIconOutlined
icon = Textures/MiscIcons/texInventoryIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.5,"y":4.5}
elevationMarkerOffset = {"x":5.5,"y":4.5}

[Icon.Drone]

## Whether or not Drones should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 7
width = 7

## Width of the icon
# Setting type: Single
# Default value: 7
height = 7

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texDroneIconOutlined
icon = Textures/MiscIcons/texDroneIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.0,"y":5.0}
elevationMarkerOffset = {"x":5.0,"y":5.0}

[Icon.EnemyLunar]

## Whether or not Lunar enemies should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FF0000FF
activeColor = FF0000FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 3
width = 3

## Width of the icon
# Setting type: Single
# Default value: 3
height = 3

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FF0000FF
elevationMarkerColor = FF0000FF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.0,"y":3.0}
elevationMarkerOffset = {"x":3.0,"y":3.0}

[Icon.EnemyMonster]

## Whether or not Enemies should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FF0000FF
activeColor = FF0000FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 3
width = 3

## Width of the icon
# Setting type: Single
# Default value: 3
height = 3

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FF0000FF
elevationMarkerColor = FF0000FF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.0,"y":3.0}
elevationMarkerOffset = {"x":3.0,"y":3.0}

[Icon.EnemyVoid]

## Whether or not Void touched enemies should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FF00FFFF
activeColor = FF00FFFF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 12
width = 12

## Width of the icon
# Setting type: Single
# Default value: 12
height = 12

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texAttackIcon
icon = Textures/MiscIcons/texAttackIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FF00FFFF
elevationMarkerColor = FF00FFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":7.5,"y":7.5}
elevationMarkerOffset = {"x":7.5,"y":7.5}

[Icon.Equipment]

## Whether or not Equipment Barrels should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FF9200FF
activeColor = FF9200FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 8
width = 8

## Width of the icon
# Setting type: Single
# Default value: 6
height = 6

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texInventoryIconOutlined
icon = Textures/MiscIcons/texInventoryIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.5,"y":4.5}
elevationMarkerOffset = {"x":5.5,"y":4.5}

[Icon.Item]

## Whether or not Dropped items and lunar coins should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 5EB2F2FF
activeColor = 5EB2F2FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 00FFFFFF
inactiveColor = 00FFFFFF

## Width of the icon
# Setting type: Single
# Default value: 3
width = 3

## Width of the icon
# Setting type: Single
# Default value: 3
height = 3

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.0,"y":3.0}
elevationMarkerOffset = {"x":3.0,"y":3.0}

[Icon.LunarPod]

## Whether or not Lunar pods (chests) should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 00FFFFFF
activeColor = 00FFFFFF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 7
width = 7

## Width of the icon
# Setting type: Single
# Default value: 7
height = 7

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texLootIconOutlined
icon = Textures/MiscIcons/texLootIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.0,"y":5.0}
elevationMarkerOffset = {"x":5.0,"y":5.0}

[Icon.Minion]

## Whether or not Minions should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 00FF00FF
activeColor = 00FF00FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 3
width = 3

## Width of the icon
# Setting type: Single
# Default value: 3
height = 3

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: 00FF00FF
elevationMarkerColor = 00FF00FF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.0,"y":3.0}
elevationMarkerOffset = {"x":3.0,"y":3.0}

[Icon.Neutral]

## Whether or not Neutral objects or NPCs should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFFFFFFF
activeColor = FFFFFFFF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 4
width = 4

## Width of the icon
# Setting type: Single
# Default value: 4
height = 4

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texBarrelIcon
icon = Textures/MiscIcons/texBarrelIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":3.5,"y":3.5}
elevationMarkerOffset = {"x":3.5,"y":3.5}

[Icon.Player]

## Whether or not Player, including friends should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFFFFFFF
activeColor = FFFFFFFF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: FFFFFFFF
inactiveColor = FFFFFFFF

## Width of the icon
# Setting type: Single
# Default value: 8
width = 8

## Width of the icon
# Setting type: Single
# Default value: 8
height = 8

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texSprintIcon
icon = Textures/MiscIcons/texSprintIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.5,"y":5.5}
elevationMarkerOffset = {"x":5.5,"y":5.5}

[Icon.Portal]

## Whether or not Portal markers, or objects that spawn portals when interacted with (excluding newt altar) should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 7
width = 7

## Width of the icon
# Setting type: Single
# Default value: 7
height = 7

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texQuickplay
icon = Textures/MiscIcons/texQuickplay

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.0,"y":5.0}
elevationMarkerOffset = {"x":5.0,"y":5.0}

[Icon.Printer]

## Whether or not Printers should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 7A69F4FF
activeColor = 7A69F4FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 10
width = 10

## Width of the icon
# Setting type: Single
# Default value: 8
height = 8

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texInventoryIconOutlined
icon = Textures/MiscIcons/texInventoryIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":6.5,"y":5.5}
elevationMarkerOffset = {"x":6.5,"y":5.5}

[Icon.Shop]

## Whether or not Shops should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 5EB2F2FF
activeColor = 5EB2F2FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 7
width = 7

## Width of the icon
# Setting type: Single
# Default value: 5
height = 5

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texInventoryIconOutlined
icon = Textures/MiscIcons/texInventoryIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.0,"y":4.0}
elevationMarkerOffset = {"x":5.0,"y":4.0}

[Icon.Shrine]

## Whether or not All shrines (excluding Newt) should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 10
width = 10

## Width of the icon
# Setting type: Single
# Default value: 10
height = 10

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texShrineIconOutlined
icon = Textures/MiscIcons/texShrineIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":6.5,"y":6.5}
elevationMarkerOffset = {"x":6.5,"y":6.5}

[Icon.Special]

## Whether or not Special interactibles such as the landing pod and fans should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 5
width = 5

## Width of the icon
# Setting type: Single
# Default value: 5
height = 5

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texMysteryIcon
icon = Textures/MiscIcons/texMysteryIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":4.0,"y":4.0}
elevationMarkerOffset = {"x":4.0,"y":4.0}

[Icon.Teleporter]

## Whether or not Boss teleporters should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFFFFFFF
activeColor = FFFFFFFF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 00FF00FF
inactiveColor = 00FF00FF

## Width of the icon
# Setting type: Single
# Default value: 15
width = 15

## Width of the icon
# Setting type: Single
# Default value: 15
height = 15

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texTeleporterIconOutlined
icon = Textures/MiscIcons/texTeleporterIconOutlined

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":9.0,"y":9.0}
elevationMarkerOffset = {"x":9.0,"y":9.0}

[Icon.Totem]

## Whether or not Totems, or totem adjacent objects should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: 5EB2F2FF
activeColor = 5EB2F2FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 7
width = 7

## Width of the icon
# Setting type: Single
# Default value: 7
height = 7

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texLunarPillarIcon
icon = Textures/MiscIcons/texLunarPillarIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":5.0,"y":5.0}
elevationMarkerOffset = {"x":5.0,"y":5.0}

[Icon.Utility]

## Whether or not Scrappers should be shown on the minimap
# Setting type: Boolean
# Default value: true
enabled = true

## The color the icon should be when it has not been interacted with
# Setting type: Color
# Default value: FFDB58FF
activeColor = FFDB58FF

## The color the icon should be when it has used/bought
# Setting type: Color
# Default value: 808080FF
inactiveColor = 808080FF

## Width of the icon
# Setting type: Single
# Default value: 5
width = 5

## Width of the icon
# Setting type: Single
# Default value: 5
height = 5

## The streaming assets path of the icon
# Setting type: String
# Default value: Textures/MiscIcons/texWIPIcon
icon = Textures/MiscIcons/texWIPIcon

## Whether or not the elevation marker for this icon should be shown on the minimap
# Setting type: Boolean
# Default value: true
elevationMarkerEnabled = true

## The color the elevation marker should be when it is shown
# Setting type: Color
# Default value: FFFFFFFF
elevationMarkerColor = FFFFFFFF

## Width of the elevation marker icon
# Setting type: Single
# Default value: 3
elevationMarkerWidth = 3

## Width of the elevation marker  icon
# Setting type: Single
# Default value: 3
elevationMarkerHeight = 3

## The value of the x and y of the elevation marker's position relative to the main icon's center
# Setting type: Vector2
# Default value: {"x":4.0,"y":4.0}
elevationMarkerOffset = {"x":4.0,"y":4.0}

[Settings.General]

## The amount of information that the minimap mod should output to the console during runtime
# Setting type: LogLevel
# Default value: info
# Acceptable values: none, info, debug, all
LogLevel = info

## Key that enables or disabled the minimap
# Setting type: KeyCode
# Default value: M
# Acceptable values: None, Backspace, Tab, Clear, Return, Pause, Escape, Space, Exclaim, DoubleQuote, Hash, Dollar, Percent, Ampersand, Quote, LeftParen, RightParen, Asterisk, Plus, Comma, Minus, Period, Slash, Alpha0, Alpha1, Alpha2, Alpha3, Alpha4, Alpha5, Alpha6, Alpha7, Alpha8, Alpha9, Colon, Semicolon, Less, Equals, Greater, Question, At, LeftBracket, Backslash, RightBracket, Caret, Underscore, BackQuote, A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z, LeftCurlyBracket, Pipe, RightCurlyBracket, Tilde, Delete, Keypad0, Keypad1, Keypad2, Keypad3, Keypad4, Keypad5, Keypad6, Keypad7, Keypad8, Keypad9, KeypadPeriod, KeypadDivide, KeypadMultiply, KeypadMinus, KeypadPlus, KeypadEnter, KeypadEquals, UpArrow, DownArrow, RightArrow, LeftArrow, Insert, Home, End, PageUp, PageDown, F1, F2, F3, F4, F5, F6, F7, F8, F9, F10, F11, F12, F13, F14, F15, Numlock, CapsLock, ScrollLock, RightShift, LeftShift, RightControl, LeftControl, RightAlt, LeftAlt, RightCommand, RightApple, LeftCommand, LeftApple, LeftWindows, RightWindows, AltGr, Help, Print, SysReq, Break, Menu, Mouse0, Mouse1, Mouse2, Mouse3, Mouse4, Mouse5, Mouse6, JoystickButton0, JoystickButton1, JoystickButton2, JoystickButton3, JoystickButton4, JoystickButton5, JoystickButton6, JoystickButton7, JoystickButton8, JoystickButton9, JoystickButton10, JoystickButton11, JoystickButton12, JoystickButton13, JoystickButton14, JoystickButton15, JoystickButton16, JoystickButton17, JoystickButton18, JoystickButton19, Joystick1Button0, Joystick1Button1, Joystick1Button2, Joystick1Button3, Joystick1Button4, Joystick1Button5, Joystick1Button6, Joystick1Button7, Joystick1Button8, Joystick1Button9, Joystick1Button10, Joystick1Button11, Joystick1Button12, Joystick1Button13, Joystick1Button14, Joystick1Button15, Joystick1Button16, Joystick1Button17, Joystick1Button18, Joystick1Button19, Joystick2Button0, Joystick2Button1, Joystick2Button2, Joystick2Button3, Joystick2Button4, Joystick2Button5, Joystick2Button6, Joystick2Button7, Joystick2Button8, Joystick2Button9, Joystick2Button10, Joystick2Button11, Joystick2Button12, Joystick2Button13, Joystick2Button14, Joystick2Button15, Joystick2Button16, Joystick2Button17, Joystick2Button18, Joystick2Button19, Joystick3Button0, Joystick3Button1, Joystick3Button2, Joystick3Button3, Joystick3Button4, Joystick3Button5, Joystick3Button6, Joystick3Button7, Joystick3Button8, Joystick3Button9, Joystick3Button10, Joystick3Button11, Joystick3Button12, Joystick3Button13, Joystick3Button14, Joystick3Button15, Joystick3Button16, Joystick3Button17, Joystick3Button18, Joystick3Button19, Joystick4Button0, Joystick4Button1, Joystick4Button2, Joystick4Button3, Joystick4Button4, Joystick4Button5, Joystick4Button6, Joystick4Button7, Joystick4Button8, Joystick4Button9, Joystick4Button10, Joystick4Button11, Joystick4Button12, Joystick4Button13, Joystick4Button14, Joystick4Button15, Joystick4Button16, Joystick4Button17, Joystick4Button18, Joystick4Button19, Joystick5Button0, Joystick5Button1, Joystick5Button2, Joystick5Button3, Joystick5Button4, Joystick5Button5, Joystick5Button6, Joystick5Button7, Joystick5Button8, Joystick5Button9, Joystick5Button10, Joystick5Button11, Joystick5Button12, Joystick5Button13, Joystick5Button14, Joystick5Button15, Joystick5Button16, Joystick5Button17, Joystick5Button18, Joystick5Button19, Joystick6Button0, Joystick6Button1, Joystick6Button2, Joystick6Button3, Joystick6Button4, Joystick6Button5, Joystick6Button6, Joystick6Button7, Joystick6Button8, Joystick6Button9, Joystick6Button10, Joystick6Button11, Joystick6Button12, Joystick6Button13, Joystick6Button14, Joystick6Button15, Joystick6Button16, Joystick6Button17, Joystick6Button18, Joystick6Button19, Joystick7Button0, Joystick7Button1, Joystick7Button2, Joystick7Button3, Joystick7Button4, Joystick7Button5, Joystick7Button6, Joystick7Button7, Joystick7Button8, Joystick7Button9, Joystick7Button10, Joystick7Button11, Joystick7Button12, Joystick7Button13, Joystick7Button14, Joystick7Button15, Joystick7Button16, Joystick7Button17, Joystick7Button18, Joystick7Button19, Joystick8Button0, Joystick8Button1, Joystick8Button2, Joystick8Button3, Joystick8Button4, Joystick8Button5, Joystick8Button6, Joystick8Button7, Joystick8Button8, Joystick8Button9, Joystick8Button10, Joystick8Button11, Joystick8Button12, Joystick8Button13, Joystick8Button14, Joystick8Button15, Joystick8Button16, Joystick8Button17, Joystick8Button18, Joystick8Button19
EnableKey = M

[Settings.Zoom]

## Zooms the minimap OUT
# Setting type: KeyCode
# Default value: Minus
# Acceptable values: None, Backspace, Tab, Clear, Return, Pause, Escape, Space, Exclaim, DoubleQuote, Hash, Dollar, Percent, Ampersand, Quote, LeftParen, RightParen, Asterisk, Plus, Comma, Minus, Period, Slash, Alpha0, Alpha1, Alpha2, Alpha3, Alpha4, Alpha5, Alpha6, Alpha7, Alpha8, Alpha9, Colon, Semicolon, Less, Equals, Greater, Question, At, LeftBracket, Backslash, RightBracket, Caret, Underscore, BackQuote, A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z, LeftCurlyBracket, Pipe, RightCurlyBracket, Tilde, Delete, Keypad0, Keypad1, Keypad2, Keypad3, Keypad4, Keypad5, Keypad6, Keypad7, Keypad8, Keypad9, KeypadPeriod, KeypadDivide, KeypadMultiply, KeypadMinus, KeypadPlus, KeypadEnter, KeypadEquals, UpArrow, DownArrow, RightArrow, LeftArrow, Insert, Home, End, PageUp, PageDown, F1, F2, F3, F4, F5, F6, F7, F8, F9, F10, F11, F12, F13, F14, F15, Numlock, CapsLock, ScrollLock, RightShift, LeftShift, RightControl, LeftControl, RightAlt, LeftAlt, RightCommand, RightApple, LeftCommand, LeftApple, LeftWindows, RightWindows, AltGr, Help, Print, SysReq, Break, Menu, Mouse0, Mouse1, Mouse2, Mouse3, Mouse4, Mouse5, Mouse6, JoystickButton0, JoystickButton1, JoystickButton2, JoystickButton3, JoystickButton4, JoystickButton5, JoystickButton6, JoystickButton7, JoystickButton8, JoystickButton9, JoystickButton10, JoystickButton11, JoystickButton12, JoystickButton13, JoystickButton14, JoystickButton15, JoystickButton16, JoystickButton17, JoystickButton18, JoystickButton19, Joystick1Button0, Joystick1Button1, Joystick1Button2, Joystick1Button3, Joystick1Button4, Joystick1Button5, Joystick1Button6, Joystick1Button7, Joystick1Button8, Joystick1Button9, Joystick1Button10, Joystick1Button11, Joystick1Button12, Joystick1Button13, Joystick1Button14, Joystick1Button15, Joystick1Button16, Joystick1Button17, Joystick1Button18, Joystick1Button19, Joystick2Button0, Joystick2Button1, Joystick2Button2, Joystick2Button3, Joystick2Button4, Joystick2Button5, Joystick2Button6, Joystick2Button7, Joystick2Button8, Joystick2Button9, Joystick2Button10, Joystick2Button11, Joystick2Button12, Joystick2Button13, Joystick2Button14, Joystick2Button15, Joystick2Button16, Joystick2Button17, Joystick2Button18, Joystick2Button19, Joystick3Button0, Joystick3Button1, Joystick3Button2, Joystick3Button3, Joystick3Button4, Joystick3Button5, Joystick3Button6, Joystick3Button7, Joystick3Button8, Joystick3Button9, Joystick3Button10, Joystick3Button11, Joystick3Button12, Joystick3Button13, Joystick3Button14, Joystick3Button15, Joystick3Button16, Joystick3Button17, Joystick3Button18, Joystick3Button19, Joystick4Button0, Joystick4Button1, Joystick4Button2, Joystick4Button3, Joystick4Button4, Joystick4Button5, Joystick4Button6, Joystick4Button7, Joystick4Button8, Joystick4Button9, Joystick4Button10, Joystick4Button11, Joystick4Button12, Joystick4Button13, Joystick4Button14, Joystick4Button15, Joystick4Button16, Joystick4Button17, Joystick4Button18, Joystick4Button19, Joystick5Button0, Joystick5Button1, Joystick5Button2, Joystick5Button3, Joystick5Button4, Joystick5Button5, Joystick5Button6, Joystick5Button7, Joystick5Button8, Joystick5Button9, Joystick5Button10, Joystick5Button11, Joystick5Button12, Joystick5Button13, Joystick5Button14, Joystick5Button15, Joystick5Button16, Joystick5Button17, Joystick5Button18, Joystick5Button19, Joystick6Button0, Joystick6Button1, Joystick6Button2, Joystick6Button3, Joystick6Button4, Joystick6Button5, Joystick6Button6, Joystick6Button7, Joystick6Button8, Joystick6Button9, Joystick6Button10, Joystick6Button11, Joystick6Button12, Joystick6Button13, Joystick6Button14, Joystick6Button15, Joystick6Button16, Joystick6Button17, Joystick6Button18, Joystick6Button19, Joystick7Button0, Joystick7Button1, Joystick7Button2, Joystick7Button3, Joystick7Button4, Joystick7Button5, Joystick7Button6, Joystick7Button7, Joystick7Button8, Joystick7Button9, Joystick7Button10, Joystick7Button11, Joystick7Button12, Joystick7Button13, Joystick7Button14, Joystick7Button15, Joystick7Button16, Joystick7Button17, Joystick7Button18, Joystick7Button19, Joystick8Button0, Joystick8Button1, Joystick8Button2, Joystick8Button3, Joystick8Button4, Joystick8Button5, Joystick8Button6, Joystick8Button7, Joystick8Button8, Joystick8Button9, Joystick8Button10, Joystick8Button11, Joystick8Button12, Joystick8Button13, Joystick8Button14, Joystick8Button15, Joystick8Button16, Joystick8Button17, Joystick8Button18, Joystick8Button19
UnZoomKey = Minus

## Zooms the minimap IN
# Setting type: KeyCode
# Default value: Equals
# Acceptable values: None, Backspace, Tab, Clear, Return, Pause, Escape, Space, Exclaim, DoubleQuote, Hash, Dollar, Percent, Ampersand, Quote, LeftParen, RightParen, Asterisk, Plus, Comma, Minus, Period, Slash, Alpha0, Alpha1, Alpha2, Alpha3, Alpha4, Alpha5, Alpha6, Alpha7, Alpha8, Alpha9, Colon, Semicolon, Less, Equals, Greater, Question, At, LeftBracket, Backslash, RightBracket, Caret, Underscore, BackQuote, A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z, LeftCurlyBracket, Pipe, RightCurlyBracket, Tilde, Delete, Keypad0, Keypad1, Keypad2, Keypad3, Keypad4, Keypad5, Keypad6, Keypad7, Keypad8, Keypad9, KeypadPeriod, KeypadDivide, KeypadMultiply, KeypadMinus, KeypadPlus, KeypadEnter, KeypadEquals, UpArrow, DownArrow, RightArrow, LeftArrow, Insert, Home, End, PageUp, PageDown, F1, F2, F3, F4, F5, F6, F7, F8, F9, F10, F11, F12, F13, F14, F15, Numlock, CapsLock, ScrollLock, RightShift, LeftShift, RightControl, LeftControl, RightAlt, LeftAlt, RightCommand, RightApple, LeftCommand, LeftApple, LeftWindows, RightWindows, AltGr, Help, Print, SysReq, Break, Menu, Mouse0, Mouse1, Mouse2, Mouse3, Mouse4, Mouse5, Mouse6, JoystickButton0, JoystickButton1, JoystickButton2, JoystickButton3, JoystickButton4, JoystickButton5, JoystickButton6, JoystickButton7, JoystickButton8, JoystickButton9, JoystickButton10, JoystickButton11, JoystickButton12, JoystickButton13, JoystickButton14, JoystickButton15, JoystickButton16, JoystickButton17, JoystickButton18, JoystickButton19, Joystick1Button0, Joystick1Button1, Joystick1Button2, Joystick1Button3, Joystick1Button4, Joystick1Button5, Joystick1Button6, Joystick1Button7, Joystick1Button8, Joystick1Button9, Joystick1Button10, Joystick1Button11, Joystick1Button12, Joystick1Button13, Joystick1Button14, Joystick1Button15, Joystick1Button16, Joystick1Button17, Joystick1Button18, Joystick1Button19, Joystick2Button0, Joystick2Button1, Joystick2Button2, Joystick2Button3, Joystick2Button4, Joystick2Button5, Joystick2Button6, Joystick2Button7, Joystick2Button8, Joystick2Button9, Joystick2Button10, Joystick2Button11, Joystick2Button12, Joystick2Button13, Joystick2Button14, Joystick2Button15, Joystick2Button16, Joystick2Button17, Joystick2Button18, Joystick2Button19, Joystick3Button0, Joystick3Button1, Joystick3Button2, Joystick3Button3, Joystick3Button4, Joystick3Button5, Joystick3Button6, Joystick3Button7, Joystick3Button8, Joystick3Button9, Joystick3Button10, Joystick3Button11, Joystick3Button12, Joystick3Button13, Joystick3Button14, Joystick3Button15, Joystick3Button16, Joystick3Button17, Joystick3Button18, Joystick3Button19, Joystick4Button0, Joystick4Button1, Joystick4Button2, Joystick4Button3, Joystick4Button4, Joystick4Button5, Joystick4Button6, Joystick4Button7, Joystick4Button8, Joystick4Button9, Joystick4Button10, Joystick4Button11, Joystick4Button12, Joystick4Button13, Joystick4Button14, Joystick4Button15, Joystick4Button16, Joystick4Button17, Joystick4Button18, Joystick4Button19, Joystick5Button0, Joystick5Button1, Joystick5Button2, Joystick5Button3, Joystick5Button4, Joystick5Button5, Joystick5Button6, Joystick5Button7, Joystick5Button8, Joystick5Button9, Joystick5Button10, Joystick5Button11, Joystick5Button12, Joystick5Button13, Joystick5Button14, Joystick5Button15, Joystick5Button16, Joystick5Button17, Joystick5Button18, Joystick5Button19, Joystick6Button0, Joystick6Button1, Joystick6Button2, Joystick6Button3, Joystick6Button4, Joystick6Button5, Joystick6Button6, Joystick6Button7, Joystick6Button8, Joystick6Button9, Joystick6Button10, Joystick6Button11, Joystick6Button12, Joystick6Button13, Joystick6Button14, Joystick6Button15, Joystick6Button16, Joystick6Button17, Joystick6Button18, Joystick6Button19, Joystick7Button0, Joystick7Button1, Joystick7Button2, Joystick7Button3, Joystick7Button4, Joystick7Button5, Joystick7Button6, Joystick7Button7, Joystick7Button8, Joystick7Button9, Joystick7Button10, Joystick7Button11, Joystick7Button12, Joystick7Button13, Joystick7Button14, Joystick7Button15, Joystick7Button16, Joystick7Button17, Joystick7Button18, Joystick7Button19, Joystick8Button0, Joystick8Button1, Joystick8Button2, Joystick8Button3, Joystick8Button4, Joystick8Button5, Joystick8Button6, Joystick8Button7, Joystick8Button8, Joystick8Button9, Joystick8Button10, Joystick8Button11, Joystick8Button12, Joystick8Button13, Joystick8Button14, Joystick8Button15, Joystick8Button16, Joystick8Button17, Joystick8Button18, Joystick8Button19
ZoomKey = Equals

## How far the minimap should be zoomed in
# Setting type: Single
# Default value: 1
zoomLevel = 1

